SAP Internet Graphics Server PARAMS Cross Site Scripting Vulnerability

Bugtraq ID: 24775
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 05 2007 12:00AM
Updated: Jul 05 2007 10:47PM
Credit: Mark Litchfield is credited with the discovery of this vulnerability.
Vulnerable: SAP Internet Graphics Server 6.40 Patch 11
SAP Internet Graphics Server 6.40
SAP Internet Graphics Server 7.00 Patch 3
SAP Internet Graphics Server 7.00 Patch 2
SAP Internet Graphics Server 7.00 Patch 1
SAP Internet Graphics Server 6.40 Patch 15
SAP Internet Graphics Server 6.40 Patch 14
SAP Internet Graphics Server 6.40 Patch 13
SAP Internet Graphics Server 6.40 Patch 12
Not Vulnerable: SAP Internet Graphics Server 7.00 Patch 4
SAP Internet Graphics Server 6.40 Patch 16


 

Privacy Statement
Copyright 2010, SecurityFocus